@font-face
{
	font-family: raleway-bold;
	src: url('../fonts/Raleway-Bold.otf');
}

@font-face
{
	font-family: raleway-extrabold;
	src: url('../fonts/Raleway-ExtraBold.otf');
}

@font-face
{
	font-family: raleway-extralight;
	src: url('../fonts/Raleway-ExtraLight.otf');
}

@font-face
{
	font-family: raleway-heavy;
	src: url('../fonts/Raleway-Heavy.otf');
}

@font-face
{
	font-family: raleway-light;
	src: url('../fonts/Raleway-Light.otf');
}

@font-face
{
	font-family: raleway-medium;
	src: url('../fonts/Raleway-Medium.otf');
}

@font-face
{
	font-family: raleway-regular;
	src: url('../fonts/Raleway-Regular.otf');
}

@font-face
{
	font-family: raleway-semibold;
	src: url('../fonts/Raleway-SemiBold.otf');
}

@font-face
{
	font-family: raleway-thin;
	src: url('../fonts/Raleway-Thin.otf');
}

.raleway-bold-class
{
	font-family: raleway-bold;
}

.raleway-extrabold-class
{
	font-family: raleway-extrabold;
}

.raleway-extralight-class
{
	font-family: raleway-extralight;
}

.raleway-heavy-class
{
	font-family: raleway-heavy;
}

.raleway-light-class
{
	font-family: raleway-light;
}

.raleway-medium-class
{
	font-family: raleway-medium;
}

.raleway-regular-class
{
	font-family: raleway-regular;
}

.raleway-semibold-class
{
	font-family: raleway-semibold;
}

.raleway-thin-class
{
	font-family: raleway-thin;
}